## ruby-mail 2.4.1

=== debian/changelog ===
ruby-mail (2.4.1-3) unstable; urgency=low

  * Fix bug in Mail::Version introduced by packaging.

 -- Carl Worth <cworth@debian.org>  Tue, 06 Mar 2012 18:26:07 -0800

ruby-mail (2.4.1-2) unstable; urgency=low

  * control: Add Build-Depends on ruby-mime-types and ruby-treetop.
  * control: Drop dependency on ruby-i18n
  * debian: Force UTF-8 encoding when running tests.

 -- Carl Worth <cworth@debian.org>  Mon, 05 Mar 2012 17:17:01 -0800

ruby-mail (2.4.1-1) unstable; urgency=low

  * Initial release (Closes: #582594)
  * debian: Package the README file.
  * debian: Prevent installation of unwanted files.
  * watch: Update to point to tar file from github

 -- Carl Worth <cworth@debian.org>  Fri, 02 Mar 2012 15:21:31 -0800
