=== debian/control ===
Source: ruby-mail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Carl Worth <cworth@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec, ruby-mime-types, ruby-treetop
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mail.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mail.git;a=summary
Homepage: http://github.com/mikel/mail
XS-Ruby-Versions: all

Package: ruby-mail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-mime-types, ruby-treetop
Description: Ruby library to handle email generation, parsing and sending.
 The purpose of this library is to provide a single point of access to
 handle all email functions, including sending and receiving
 emails. All network type actions are done through proxy methods to
 Net::SMTP, Net::POP3 etc.
 .
 Built from experience with TMail, it is designed to be a pure ruby
 implementation that makes generating, sending and parsing emails a no
 brainer.
 .
 Finally, Mail has been designed with a very simple object oriented
 system that really opens up the email messages you are parsing, if
 you know what you are doing, you can fiddle with every last bit of
 your email directly.
