## ruby-mail 2.4.4

=== debian/changelog ===
ruby-mail (2.4.4-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 20:23:44 -0300

ruby-mail (2.4.4-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * fix debian/watch

  [ Ondřej Surý ]
  * Imported Upstream version 2.4.4
  * Remove upstream changes from outside of debian/patches/
  * Update track library version patch to 2.4.4 (this should be
    autogenerated)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 14:07:30 +0200
