## ruby-mail 2.5.4

=== debian/changelog ===
ruby-mail (2.5.4-2) unstable; urgency=low

  * Team upload.
  * debian/ruby-tests.rb: fixed to actually run the tests during package
    build.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Oct 2013 12:12:15 -0300

ruby-mail (2.5.4-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for
    Format field

  [ Christian Hofstaedtler ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes)
  * Fix LOAD_PATH for tests during build

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 03 Jun 2013 18:01:39 +0200
