=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:  Carl Worth <cworth@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Carl Worth <cworth@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-mime-types, ruby-treetop
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mail.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mail.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mail.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mail.git;a=summary
 Homepage: http://github.com/mikel/mail
 XS-Ruby-Versions: all
