=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

# After installing, delete a few files that we really don't want installed.
override_dh_auto_install:
	dh_auto_install
	rm debian/ruby-mail/usr/lib/ruby/vendor_ruby/tasks/treetop.rake
	rm debian/ruby-mail/usr/lib/ruby/vendor_ruby/tasks/corpus.rake
	rmdir debian/ruby-mail/usr/lib/ruby/vendor_ruby/tasks
