=== debian/watch ===
version=3
http://githubredir.debian.net/github/mikel/mail/ (.*).tar.gz
