## ruby-mail 2.6.1+dfsg1

=== debian/changelog ===
ruby-mail (2.6.1+dfsg1-1) unstable; urgency=low

  * new upstream release
  * DFSG compliant: removes RFC reference documents (Closes: #753831)
  * removed override_dh_auto_install from d/rules 
    (no longer needed)
  * removed dependencies on ruby-treetop (no longer needed)
  * added self to uploaders, copyright
  * bumped compat & debhelper to 9
  * updated policy to 3.9.5

 -- Caitlin Matos <caitlin.matos@zoho.com>  Wed, 23 Jul 2014 21:27:30 -0400

ruby-mail (2.5.4-3) unstable; urgency=medium

  * Rebuild against newer gem2deb (adds gemspecs for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:24:52 -0300
