=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Carl Worth <cworth@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-mime-types, ruby-treetop
-Standards-Version: 3.9.4
+Uploaders: Carl Worth <cworth@debian.org>, Caitlin Matos <caitlin.matos@zoho.com>
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-rspec, ruby-mime-types
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mail.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mail.git;a=summary
 Homepage: http://github.com/mikel/mail
@@ -13,8 +13,8 @@
 Package: ruby-mail
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-mime-types, ruby-treetop
-Description: Ruby library to handle email generation, parsing and sending.
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-mime-types
+Description: Ruby library to handle email generation, parsing and sending
  The purpose of this library is to provide a single point of access to
  handle all email functions, including sending and receiving
  emails. All network type actions are done through proxy methods to
