=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,uversionmangle=s/$/+dfsg1/ \
    http://githubredir.debian.net/github/mikel/mail/ (.*).tar.gz
