## ruby-mail 2.6.3+dfsg1

=== debian/changelog ===
ruby-mail (2.6.3+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/copyright: fix Files-Excluded field
  * Dropped patches, all issues fixes upstream
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 22 Sep 2015 15:08:42 -0300

ruby-mail (2.6.1+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Sebastien Badia ]
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

  [ Jonas Genannt ]
  * added patch for RSpec3 support (Closes: #794262)
  * d/control: bumped up standards version to 3.9.6 (no changes needed)
  * d/control: wrap-sort

 -- Jonas Genannt <genannt@debian.org>  Sun, 16 Aug 2015 21:29:35 +0200
