## ruby-mail 2.6.4%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Caitlin Matos <caitlin.matos@zoho.com>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-mime-types (<< 3),
+               rake,
+               ruby-mime-types (<< 4),
                ruby-mime-types (>= 1.16),
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mail.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail.git
 Homepage: https://github.com/mikel/mail
 Testsuite: autopkgtest-pkg-ruby
@@ -20,7 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-mime-types (<< 3),
+         ruby-mime-types (<< 4),
          ruby-mime-types (>= 1.16),
          ${misc:Depends},
          ${shlibs:Depends}
