## ruby-mail 2.6.4+dfsg1

=== debian/changelog ===
ruby-mail (2.6.4+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Antonio Terceiro ]
  * Imported Upstream version 2.6.4+dfsg1
  * Update packaging with a new dh-make-ruby run

 -- Cédric Boutillier <boutil@moszumanska.debian.org>  Thu, 14 Jul 2016 22:35:53 -0300
