## ruby-mail 2.7.1%2Bdfsg1

=== debian/changelog ===
ruby-mail (2.7.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.1+dfsg1
  * Update years of upstream copyright
  * debian/copyright: use secure url in Format Field
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.3.0
  * Update VCS urls to point to salsa
  * Change dependency from ruby-mime-types to ruby-mini-mime

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Jan 2019 11:30:51 -0200
