=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,uversionmangle=s/$/+dfsg1/ \
  https://github.com/mikel/mail/tags .*/v?(\d[\d\.]+)\.tar\.gz
