## ruby-mail 2.7.1+dfsg1

=== debian/changelog ===
ruby-mail (2.7.1+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * Add patches to fix tests with ruby3.1 (Closes: #1019635)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2022 15:21:19 -0300
