=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ruby-mail
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Carl Worth <cworth@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-mime-types (<< 4),
-               ruby-mime-types (>= 1.16),
+               ruby-mini-mime,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail
 Homepage: https://github.com/mikel/mail
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -21,8 +20,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-mime-types (<< 4),
-         ruby-mime-types (>= 1.16),
+         ruby-mini-mime,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library to handle email generation, parsing and sending
