## ruby-mail 2.8.1+dfsg1

=== debian/changelog ===
ruby-mail (2.8.1+dfsg1-2ubuntu1) oracular; urgency=medium

  * d/rules: switch to --gem-install layout.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 05 Sep 2024 12:33:56 -0300

ruby-mail (2.8.1+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 20:50:14 +0530

ruby-mail (2.8.1+dfsg1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.8.1+dfsg1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches (remove patches applied upstream)
  * Disable rspec-benchmark dependency in tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Apr 2023 23:51:13 +0530
