=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: ruby-mail
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Carl Worth <cworth@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 2.1~),
                rake,
                ruby-mini-mime,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail
 Homepage: https://github.com/mikel/mail
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-mail
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-mini-mime,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library to handle email generation, parsing and sending
