=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-mail
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Carl Worth <cworth@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>
 Build-Depends: debhelper-compat (= 12),
@@ -10,7 +9,7 @@
                rake,
                ruby-mini-mime,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail
 Homepage: https://github.com/mikel/mail
